Subject: HELP: Mail message are lost but still exists?

From: Cohen Oded <[email-masked]>
Date: Thu, 19 Jun 1997 01:50:57 +0300

Hello,

I have a very annooying problem with Unix Pine.

If I have messages and I access my mail account using POP3 they disappear
from my PINE, even when I quit and restart PINE, they are still not there
but, when Telneting to port 110, I can see the messages.

CAN SOMEONE HELP :-(

PS: Once I had a message (automatic message) that was regenerate itself
something with IMAP / POP3 (I think) but now it's gone. Maybe this is
related somehow?

Please help me, and thanks in advance,

Oded.

    Regards,

       Cohen Oded
       Dial Up Customers Support
-------------------------------------------------------------
E-Mail:  [email-masked]              Tel: 04-8560600
                                              Extension  #549

Home Page: http://www.NetVision.net.il        Fax: 04-8550345

TeleSales:           04-8560560        [email-masked]
WAN Support:         04-8560550          [email-masked]
Dial-up Support:     04-8560570      [email-masked]
Administration:      04-8560660        [email-masked]

                      NetVision Ltd.
   The No.1 Israeli Internet & Intranet Services Provider